/* Scss Document */
.adrianwarnock {
  background-image: url(https://media.patheos.com/~/media/patheos-images/wordpress/writer-themes/adrianwarnock/adrianwarnock-theme-bg.jpg);
  background-color: #050505;
  background-repeat: no-repeat; }
  @media (max-width: 770px) {
    .adrianwarnock {
      background-image: url(https://media.patheos.com/~/media/patheos-images/wordpress/writer-themes/adrianwarnock/adrianwarnock-theme-bg-m.jpg); } }
  .adrianwarnock .navbar-default .navbar-nav > .active > a, .adrianwarnock .navbar-default .navbar-nav > .active > a:hover, .adrianwarnock .navbar-default .navbar-nav > .active > a:focus {
    background-color: #ffffff;
    border-bottom: 4px solid #49ada0; }
  .adrianwarnock .decorated-divider {
    border-bottom: 2px solid #4d90b9; }
  .adrianwarnock .about-us .blurb {
    border-top: 4px solid #4d90b9; }
  .adrianwarnock .writer-theme-logo {
    padding: 0px; }
    .adrianwarnock .writer-theme-logo img {
      width: 643px;
      height: 110px; }
      @media (max-width: 770px) {
        .adrianwarnock .writer-theme-logo img {
          width: auto;
          height: auto;
          max-height: 50px; } }
  .adrianwarnock .white-solid {
    box-shadow: 0 10px 60px rgba(0, 0, 0, 0.25); }
  .adrianwarnock .color-grad {
    background: #49ada0;
    /* Old browsers */
    background: -moz-linear-gradient(left, #49ada0 0%, #4d90b9 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #49ada0 0%, #4d90b9 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #49ada0 0%, #4d90b9 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$color-1', endColorstr='$color-2',GradientType=1 );
    /* IE6-9 */ }
    .adrianwarnock .color-grad.thin-stripe {
      height: 4px;
      padding: 0;
      clear: both; }
    .adrianwarnock .color-grad .newsletter-su-mod {
      margin: 0; }

a.decorated-link {
  border-bottom: 1px solid rgba(73, 173, 160, 0.5); }

a:hover {
  color: #49ada0; }

a.decorated-link {
  border-bottom: 1px solid rgba(73, 173, 160, 0.5); }

.related-content .by-line a {
  color: #49ada0; }
  .related-content .by-line a:hover {
    color: #4d90b9; }

.tag-decorated a {
  background-color: #49ada0; }
  .tag-decorated a:hover {
    color: #49ada0;
    border: 2px solid #49ada0; }

.next-feature time {
  background-color: #49ada0; }

.previous-feature time {
  background-color: #49ada0; }

.btn-prime-1 {
  background-color: #49ada0;
  border-color: #419b8f; }
  .btn-prime-1:hover {
    background-color: #3a897f;
    border-color: #1c413c; }

.btn-prime-2 {
  background-color: #49ada0;
  border-color: #419b8f; }
  .btn-prime-2:hover {
    background-color: #3a897f;
    border-color: #1c413c; }

.btn-accent-1 {
  background-color: #4d90b9;
  border-color: #4383aa; }
  .btn-accent-1:hover {
    background-color: #3c7597;
    border-color: #1f3c4e; }

.btn-accent-2 {
  background-color: #4d90b9;
  border-color: #4383aa; }
  .btn-accent-2:hover {
    background-color: #3c7597;
    border-color: #1f3c4e; }

.newsletter-su-mod:before {
  background-image: url(https://media.patheos.com/~/media/patheos-images/wordpress/writer-themes/adrianwarnock/adrianwarnock-theme-bg.jpg); }
